rte_eth_fdir_input(3)

NAME
rte_eth_fdir_input

SYNOPSIS

#include <rte_eth_ctrl.h>

  Data Fields

union rte_eth_fdir_flow flow
struct rte_eth_fdir_flow_ext flow_ext

Detailed Description

A structure used to define the input for a flow director filter entry

Definition at line 296 of file rte_eth_ctrl.h.

Field Documentation

  union rte_eth_fdir_flow flow
Flow fields to match, dependent on flow_type

Definition at line 298 of file rte_eth_ctrl.h.

  struct rte_eth_fdir_flow_ext flow_ext
Additional fields to match

Definition at line 300 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.